{
  "name": "node-postgresql-restapi",
  "version": "1.0.0",
  "description": "RESTfull api",
  "main": "./dist/index.js",
  "scripts": {
    "dev": "concurrently \"tsc --watch\" \"nodemon dist/index.js \"",
    "build": "tsc",
    "start": "node ./dist/index.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/azamat.aliqulov/rest_api.git"
  },
  "keywords": [
    "node",
    "Typescript",
    "Postgresql",
    "Docker",
    "Pg",
    "Docker-comose"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "autocannon": "^7.6.0",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.4",
    "pg": "^8.7.3",
    "socket.io": "^4.4.1"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/socket.io": "^3.0.2",
    "@types/bcryptjs": "^2.4.2",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.8",
    "@types/multer": "^1.4.7",
    "@types/pg": "^8.6.4",
    "concurrently": "^5.3.0",
    "nodemon": "^1.19.4",
    "typescript": "^4.5.5"
  }
}